{
  "program": {
    "page_title": "Program Information",
    "paragraph1": "Do you have an audience of musician followers you can reach via YouTube, Instagram, TikTok, Twitter, your website, or an email list?",
    "paragraph2": "Most of the musicians in the world don’t know JamKazam exists. Now you can let your audience know about JamKazam – something they’ll appreciate learning about from you – while generating recurring affiliate income from JamKazam, all without selling anything.",
    "paragraph3": "Musicians you refer to JamKazam can play together free on our platform. If they decide after using our free services to upgrade to a premium subscription (e.g. $10/month gold subscriptions) or purchase premium JamTracks (mostly $3/unit), JamKazam pays you 30% of each purchase for the first 3 years from signup for each user.",
    "paragraph4-1": "To get started,",
    "click-here": "click here",
    "paragraph4-2": "to review details and agree to the JamKazam Affiliate Agreement. Then click here to get instructions on how to share links to JamKazam with your affiliate code. Anyone that signs up using a link you shared will have their account tagged with your affiliate code, and JamKazam will pay you for purchases on all your tagged accounts (see Affiliate Agreement for details). There are reporting features where you can see visits, signups, purchases, and your earnings by month."
  }
}